[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Lexces[% IF page_title %] | [% page_title | html_entity %]  [% END %]</title>

<meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>
    <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,300;1,300&family=Montserrat:ital,wght@0,400;0,500;1,400;1,500&display=swap" rel="stylesheet">
    
    [% PROCESS layouts/common_header_includes_js.tt %]

    <link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.ico" type="image/x-icon">


</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">
		
    		<header role="banner">
            
                <div id="logo">
                	<a href="http://www.[% c.config.gemeente_id %].nl">
                    </a>
                </div>
            
            </header>
			
			<div id="main" class="clearfix" role="main">


			
                        <div class="particle">
        <!--?xml version="1.0" encoding="UTF-8"?-->
<svg viewBox="0 0 323 126" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <title>assets/particles/large/wit</title>
    <g id="Symbols" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="assets/particles/large/wit">
            <path d="M271.8545,16.4275 C271.8545,19.4255 269.4245,21.8545 266.4275,21.8545 C263.4295,21.8545 260.9995,19.4255 260.9995,16.4275 C260.9995,13.4305 263.4295,11.0005 266.4275,11.0005 C269.4245,11.0005 271.8545,13.4305 271.8545,16.4275" id="particle" fill="#75F495" transform="translate(266.427000, 16.427500) rotate(90.000000) translate(-266.427000, -16.427500) "></path>
            <path d="M271.8545,68.4275 C271.8545,71.4255 269.4245,73.8545 266.4275,73.8545 C263.4295,73.8545 260.9995,71.4255 260.9995,68.4275 C260.9995,65.4305 263.4295,63.0005 266.4275,63.0005 C269.4245,63.0005 271.8545,65.4305 271.8545,68.4275" id="particle" fill="#75F495" transform="translate(266.427000, 68.427500) rotate(90.000000) translate(-266.427000, -68.427500) "></path>
            <path d="M224.71,16.855 C224.71,22.85 219.85,27.71 213.855,27.71 C207.86,27.71 203,22.85 203,16.855 C203,10.86 207.86,6 213.855,6 C219.85,6 224.71,10.86 224.71,16.855" id="particle" fill="#75F495" transform="translate(213.855000, 16.855000) rotate(90.000000) translate(-213.855000, -16.855000) "></path>
            <path d="M219.8545,120.4275 C219.8545,123.4255 217.4245,125.8545 214.4275,125.8545 C211.4295,125.8545 208.9995,123.4255 208.9995,120.4275 C208.9995,117.4295 211.4295,115.0005 214.4275,115.0005 C217.4245,115.0005 219.8545,117.4295 219.8545,120.4275" id="particle" fill="#75F495" transform="translate(214.427000, 120.427500) rotate(90.000000) translate(-214.427000, -120.427500) "></path>
            <path d="M178.565,68.283 C178.565,77.275 171.275,84.565 162.283,84.565 C153.29,84.565 146,77.275 146,68.283 C146,59.29 153.29,52 162.283,52 C171.275,52 178.565,59.29 178.565,68.283" id="particle" fill="#75F495" transform="translate(162.282500, 68.282500) rotate(90.000000) translate(-162.282500, -68.282500) "></path>
            <path d="M120.71,16.855 C120.71,22.85 115.85,27.71 109.855,27.71 C103.86,27.71 99,22.85 99,16.855 C99,10.86 103.86,6 109.855,6 C115.85,6 120.71,10.86 120.71,16.855" id="particle" fill="#75F495" transform="translate(109.855000, 16.855000) rotate(90.000000) translate(-109.855000, -16.855000) "></path>
            <path d="M115.8545,120.4275 C115.8545,123.4245 113.4245,125.8545 110.4275,125.8545 C107.4295,125.8545 104.9995,123.4245 104.9995,120.4275 C104.9995,117.4305 107.4295,115.0005 110.4275,115.0005 C113.4245,115.0005 115.8545,117.4305 115.8545,120.4275" id="particle" fill="#75F495" transform="translate(110.427000, 120.427500) rotate(90.000000) translate(-110.427000, -120.427500) "></path>
            <path d="M68.71,16.855 C68.71,22.85 63.85,27.71 57.855,27.71 C51.86,27.71 47,22.85 47,16.855 C47,10.86 51.86,6 57.855,6 C63.85,6 68.71,10.86 68.71,16.855" id="particle" fill="#75F495" transform="translate(57.855000, 16.855000) rotate(90.000000) translate(-57.855000, -16.855000) "></path>
            <path d="M62.8545,68.4275 C62.8545,71.4255 60.4245,73.8545 57.4275,73.8545 C54.4295,73.8545 51.9995,71.4255 51.9995,68.4275 C51.9995,65.4295 54.4295,63.0005 57.4275,63.0005 C60.4245,63.0005 62.8545,65.4295 62.8545,68.4275" id="particle" fill="#75F495" transform="translate(57.427000, 68.427500) rotate(90.000000) translate(-57.427000, -68.427500) "></path>
            <path d="M62.8545,120.4275 C62.8545,123.4255 60.4245,125.8545 57.4275,125.8545 C54.4295,125.8545 51.9995,123.4255 51.9995,120.4275 C51.9995,117.4295 54.4295,115.0005 57.4275,115.0005 C60.4245,115.0005 62.8545,117.4295 62.8545,120.4275" id="particle" fill="#75F495" transform="translate(57.427000, 120.427500) rotate(90.000000) translate(-57.427000, -120.427500) "></path>
            <path d="M10.8545,16.4275 C10.8545,19.4245 8.4245,21.8545 5.4275,21.8545 C2.4295,21.8545 -0.000500000001,19.4245 -0.000500000001,16.4275 C-0.000500000001,13.4295 2.4295,11.0005 5.4275,11.0005 C8.4245,11.0005 10.8545,13.4295 10.8545,16.4275" id="particle" fill="#75F495" transform="translate(5.427000, 16.427500) rotate(90.000000) translate(-5.427000, -16.427500) "></path>
            <polygon id="particle" fill="#75F495" transform="translate(162.282500, 16.282500) rotate(90.000000) translate(-162.282500, -16.282500) " points="162.283 -2.27373675e-13 178.565 16.283 162.283 32.565 146 16.283"></polygon>
            <polygon id="particle" fill="#75F495" transform="translate(110.401000, 68.855000) rotate(90.000000) translate(-110.401000, -68.855000) " points="115.829 59.454 104.974 59.454 99.546 68.855 104.974 78.256 115.829 78.256 121.256 68.855"></polygon>
            <polygon id="particle" fill="#75F495" transform="translate(213.700500, 68.427500) rotate(90.000000) translate(-213.700500, -68.427500) " points="216.414 63.727 210.987 63.727 208.273 68.427 210.987 73.128 216.414 73.128 219.128 68.427"></polygon>
            <polygon id="particle" fill="#75F495" transform="translate(162.427500, 120.427500) rotate(90.000000) translate(-162.427500, -120.427500) " points="162.428 115 167.855 120.427 162.428 125.855 157 120.427"></polygon>
            <polygon id="particle" fill="#75F495" transform="translate(318.700500, 16.427500) rotate(90.000000) translate(-318.700500, -16.427500) " points="321.414 11.727 315.987 11.727 313.273 16.427 315.987 21.128 321.414 21.128 324.128 16.427"></polygon>
        </g>
    </g>
</svg>

      </div>
